<?php
if(!defined("FORMS")){
	echo "<pre>Access denied!";
	exit();
}

if($_COOKIE['fck']=="no"){
	$field_2 = '<input name="autobr2" type="checkbox" id="autobr2" value="1"> '.$langadmin['autobr'].'<br />';
	$field_2 .= '<textarea style="width:100%;height:400" name="text2" wrap="virtual">'.htmlspecialchars($row->text).'</textarea>';
	$tmpl->assign("ed2", $field_2 );
	}else{

	
	include(BASEDIR . "admin/fck2/fckeditor.php") ;
	
	$oFCKeditor->BasePath = BASEDIR . "admin/fck2/" ;
	$oFCKeditor = new FCKeditor('text2') ;
	$oFCKeditor->Height = 450 ; 
	$oFCKeditor->Value		= "$row->text";
	$tmpl->assign('ed2', $oFCKeditor->Create()) ;
}

$cat_sel= array();
getLinkcategs_simple(0, "", $cat_sel, $area);
$tmpl->assign('cat_sel', $cat_sel);

// <<-- BILD -->>
$imgpath = $row->image;
$std  = $imgpath;


if ($std=="") {
	$stdimage = "templates/".ADMINTHEME."/image/pixel.gif"; 
	} else {
	//if(@ereg('^http://',$imgpath)){ $stdimage  = $std; } else { $stdimage = "../" . $std; }
	$stdimage = "../" . $std;
} 
if(is_file($stdimage)){
	$tmpl->assign('std',$std);
	$dyn = '<img src="'.$stdimage.'" border="0" id="pic">';
}

$imgpath_top = $row->image_top;
$std_top  = $imgpath_top;
if ($std_top=="") { $stdimage_top = "templates/".ADMINTHEME."/image/pixel.gif"; } else {
	//if(@ereg('^http://',$imgpath_top)){ $stdimage_top  = $std_top; } else { $stdimage_top = "../" . $std_top; }
	$stdimage_top = "../" . $std_top;
} 
$dyn_top = '<img src="'.$stdimage_top.'" border="0" id="pic_top">';


$tmpl->assign('dyn',$dyn);
$tmpl->assign('dyn_top',$dyn_top);
?>